* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-size: 14px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  scroll-behavior: smooth; }

a {
  text-decoration: none; }
  a:hover {
    text-decoration: none; }

.my_content {
  max-width: 940px;
  margin: 0 auto; }

.backgroundMid img {
  width: 100%; }

#li-login {
  border-right: 1px solid #e9e9e9;
  margin-right: 10px;
  display: flex;
  white-space: nowrap;
  width: auto;
  padding-right: 10px; }
  #li-login img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin: 0 8px; }
  #li-login a {
    color: #9b9b9b; }

.my_btn_select {
  width: 150px;
  display: flex;
  align-items: center;
  position: relative; }
  .my_btn_select .my_btn_select {
    display: flex;
    align-items: center;
    cursor: pointer; }
    .my_btn_select .my_btn_select img {
      width: 16px;
      height: 16px; }
    .my_btn_select .my_btn_select p {
      margin: 0 35px 1px 5px;
      color: #9b9b9b;
      white-space: nowrap; }
    .my_btn_select .my_btn_select i {
      color: #9b9b9b; }
  .my_btn_select .my_select {
    position: absolute;
    background-color: white;
    width: 170px;
    height: 300px;
    left: -10px;
    top: 47px;
    border-radius: 5px; }
  .my_btn_select li {
    justify-content: left !important;
    width: 100% !important;
    padding: 0 10px;
    transition: all 0.4s;
    cursor: pointer; }
    .my_btn_select li:hover {
      background-color: #60c5ef; }
      .my_btn_select li:hover a {
        color: white !important; }

header {
  background-color: #fffffff2;
  box-shadow: 0 0 15px #0000004d;
  position: sticky !important;
  top: 0;
  width: 100%;
  height: auto;
  z-index: 999;
  display: flex;
  align-items: center; }
  header:hover {
    background-color: white; }
  header .container-fluid {
    padding: 0 !important; }
  header .col-lg-4 {
    display: flex; }
  header .navbar-brand img {
    width: 50px;
    height: 50px; }
  header ul li {
    white-space: nowrap;
    width: 85px !important;
    justify-content: center;
    display: flex;
    align-items: center; }
    header ul li a {
      color: black;
      padding: 5px 10px;
      transition: all 0.3s; }
      header ul li a:hover {
        color: #fb4226; }
  header select {
    background-color: unset;
    width: 125px;
    height: 100%;
    margin-top: -1px;
    color: #9b9b9b;
    border: none;
    outline: none;
    cursor: pointer; }
  header .row {
    width: 100%;
    align-items: center;
    margin: 0; }
  header nav {
    width: 100%;
    padding: 0 !important; }
  header .navbar_colapse {
    margin: 0 auto; }
  header #h_right {
    justify-content: flex-end;
    padding: 0;
    padding-right: 15px; }
  header #h_lg_right {
    display: none; }
    header #h_lg_right #h_lg_button {
      width: 30px;
      height: 30px;
      background-color: unset;
      border: none;
      outline: none; }
      header #h_lg_right #h_lg_button i {
        font-size: 1.5rem; }

#lg_menu {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  opacity: 0;
  visibility: hidden;
  display: block;
  background-color: #000000cc;
  z-index: 1000;
  transition: all 0.4s; }
  #lg_menu #lg_menu_show {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    transform: translateX(150px);
    width: 70%;
    height: 100%;
    right: 0;
    z-index: 1001;
    background-color: white;
    transition: all 0.4s; }
    #lg_menu #lg_menu_show a {
      color: #9b9b9b;
      padding: 0 20px; }
    #lg_menu #lg_menu_show span {
      color: #9b9b9b;
      padding: 0 20px; }
    #lg_menu #lg_menu_show .row {
      height: 60px;
      align-items: center; }
      #lg_menu #lg_menu_show .row img {
        height: 36px;
        width: 36px;
        border-radius: 50%;
        margin-right: 10px; }
      #lg_menu #lg_menu_show .row i {
        margin-left: 20px; }
    #lg_menu #lg_menu_show ul li {
      padding: 10px 0 20px;
      list-style-type: none; }
      #lg_menu #lg_menu_show ul li a, #lg_menu #lg_menu_show ul li span {
        font-size: 1.4rem;
        color: black; }

#lg_menu_show_loc_bg {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  opacity: 0;
  visibility: hidden;
  display: block;
  background-color: #000000cc;
  z-index: 1000; }

#lg_menu_show_loc {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1003;
  height: 90%;
  width: 80%;
  display: none;
  background-color: white;
  border-radius: 5px; }
  #lg_menu_show_loc ul {
    padding: 30px 0; }
    #lg_menu_show_loc ul li {
      list-style-type: none;
      text-align: center;
      padding: 10px 0;
      border-bottom: 1px solid #9b9b9b;
      margin: 0 15px; }
      #lg_menu_show_loc ul li span {
        display: block;
        color: black;
        font-size: 1.2rem; }

@media screen and (max-width: 992px) {
  header {
    background-color: white; } }

@media screen and (max-width: 992px) {
  #h_right, #h_center {
    display: none; } }

@media screen and (max-width: 992px) {
  #h_lg_right {
    display: block !important;
    text-align: right; } }

@media screen and (max-width: 992px) {
  #h_left {
    display: block !important; } }

@media screen and (max-width: 992px) {
  header .row {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap !important; } }

#carousel {
  position: relative; }
  #carousel:hover .play_trailer {
    opacity: 1; }
  #carousel img {
    width: 100%;
    max-height: 590px; }
  #carousel .carousel_item {
    position: relative; }
    #carousel .carousel_item .background_linear {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      background: linear-gradient(to top, #000, transparent 20%); }
  #carousel .play_trailer {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
    background: 0 0;
    outline: none;
    border: none;
    transition: all 0.2s;
    opacity: 0; }
    #carousel .play_trailer:hover img {
      opacity: 0.8; }
    #carousel .play_trailer img {
      transition: all 0.2s; }
  #carousel .sort_tool {
    display: block;
    max-width: 940px;
    margin: auto;
    height: 80px;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 50%;
    transform: translate(-50%, 50%);
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    z-index: 2; }
    #carousel .sort_tool .sort_item_list {
      align-items: center;
      height: 100%;
      width: 100%;
      margin: 0;
      padding-left: 10px; }
      #carousel .sort_tool .sort_item_list .sort_item {
        padding: 0; }
        #carousel .sort_tool .sort_item_list .sort_item a {
          background-color: #4a4a4a;
          color: white;
          padding: 12px 24px;
          border-radius: 5px;
          margin-left: 8px;
          transition: all 0.3s; }
          #carousel .sort_tool .sort_item_list .sort_item a:hover {
            background-color: #fb4226; }
    #carousel .sort_tool .my_btn_select {
      width: 100% !important;
      justify-content: space-between;
      padding: 0 10px 0 0px;
      border-right: 1px solid #ddddddc4;
      cursor: pointer; }
      #carousel .sort_tool .my_btn_select p {
        margin: 0;
        padding: 10px 12px; }
      #carousel .sort_tool .my_btn_select i {
        color: #9b9b9b; }

.my_carousel .slick-arrow {
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  background-color: transparent;
  border: none;
  width: 50px;
  height: 100px;
  z-index: 2;
  opacity: .5;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain; }
.my_carousel .slick-prev:before, .my_carousel .slick-next:before {
  content: ""; }
.my_carousel .slick-prev {
  background-image: url(../../assets/img/icons/back-session.png);
  left: 15px; }
.my_carousel .slick-next {
  background-image: url(../../assets/img/icons/next-session.png);
  right: 12px; }
.my_carousel .slick-dots {
  position: absolute;
  bottom: 12%;
  left: 50%;
  transform: translateX(-50%);
  padding-left: 0; }
  .my_carousel .slick-dots li {
    margin: 0; }
  .my_carousel .slick-dots button {
    background-color: #d8d8d8;
    width: 60%;
    height: 60%;
    padding: 0;
    border-radius: 50%;
    border: none;
    color: transparent; }
    .my_carousel .slick-dots button::before {
      content: ''; }
  .my_carousel .slick-dots li.slick-active button {
    background-color: #fb4226; }

@media screen and (max-width: 992px) {
  #sort_tool {
    display: none !important; } }

#film {
  height: fit-content;
  padding-top: 40px;
  width: 100%; }
  #film .my_carousel .slick-prev {
    left: -80px; }
  #film .my_carousel .slick-next {
    right: -80px; }
  #film a {
    outline: none; }
  #film .film_item {
    width: fit-content;
    position: relative;
    margin: 25px 0; }
    #film .film_item:hover .film_item_pic_overlay {
      opacity: 1; }
    #film .film_item:hover .film_item_play {
      opacity: 1; }
    #film .film_item:hover .film_item_text_overlay {
      opacity: 1; }
    #film .film_item:hover .film_item_text {
      opacity: 0; }
    #film .film_item .film_item_pic {
      position: relative;
      border-radius: 4px;
      overflow: hidden; }
      #film .film_item .film_item_pic .film_dating {
        background-color: #0c1b36cc;
        border: 1px solid #1f2e46;
        border-radius: 4px;
        padding: 2px;
        position: absolute;
        bottom: 12px;
        right: 12px;
        color: #fff;
        width: 54px;
        text-align: center;
        z-index: 2; }
        #film .film_item .film_item_pic .film_dating h6 {
          font-size: 1.3rem;
          margin-bottom: 0px; }
    #film .film_item .film_item_text {
      padding-top: 8px; }
      #film .film_item .film_item_text .film_item_name {
        color: black;
        font-weight: 500;
        font-size: 1.2rem;
        margin-bottom: 10px; }
      #film .film_item .film_item_text .film_item_time {
        color: gray; }
      #film .film_item .film_item_text .film_item_name_sticker {
        background-color: #fb4226;
        color: white;
        font-size: 1.1rem;
        padding: 1px 5px;
        border-radius: 5px;
        margin-right: 10px; }
    #film .film_item .film_item_pic_overlay {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: linear-gradient(to top, #000, transparent 100%);
      transition: all 0.4s;
      opacity: 0; }
    #film .film_item .film_item_play {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      transition: all 0.4s;
      opacity: 0; }
      #film .film_item .film_item_play img {
        width: 50px;
        height: 50px;
        transition: all 0.3s; }
      #film .film_item .film_item_play:hover img {
        opacity: 0.7; }
    #film .film_item .film_item_text_overlay {
      position: absolute;
      width: 100%;
      bottom: 0;
      left: 0;
      text-align: center;
      margin-bottom: 30px;
      transition: all 0.4s;
      opacity: 0; }
      #film .film_item .film_item_text_overlay a {
        background: linear-gradient(to left, #fb4226, #ce3017 100%);
        color: white;
        display: block;
        padding: 10px 0;
        border-radius: 4px;
        font-size: 1.2rem;
        transition: all 0.4s; }
        #film .film_item .film_item_text_overlay a:hover {
          background: #fb4226; }
    #film .film_item .film_rating {
      background-color: #0c1b36cc;
      border: 1px solid #1f2e46;
      border-radius: 4px;
      padding: 2px;
      position: absolute;
      top: 12px;
      right: 12px;
      color: #fff;
      width: 54px;
      text-align: center;
      z-index: 2; }
      #film .film_item .film_rating h6 {
        font-size: 1.3rem;
        margin-bottom: 5px; }
      #film .film_item .film_rating p {
        display: flex;
        justify-content: space-between;
        margin: 4px; }
        #film .film_item .film_rating p img {
          width: 8px;
          height: 8px; }
        #film .film_item .film_rating p img:last-child {
          width: 10px; }

.my_content .nav-tabs, .my_content .nav-link {
  border: none; }
.my_content .nav-tabs {
  display: flex;
  justify-content: center;
  align-items: center; }
.my_content .nav-item a {
  font-size: 20px;
  font-weight: 500;
  transition: all 0.3s;
  color: black;
  background-color: unset; }
  .my_content .nav-item a:hover {
    transform: scale(1.1); }
.my_content .nav-item a.active {
  font-size: 24px;
  color: #fb4226;
  cursor: context-menu;
  background-color: unset; }

@media screen and (max-width: 992px) {
  #film {
    padding-top: 0; } }

@media screen and (max-width: 1075px) {
  .slick-arrow {
    display: none !important; } }

@media screen and (max-width: 992px) {
  .tab_content_pc {
    display: none; } }

@media screen and (min-width: 993px) {
  .tab_content_mb {
    display: none; } }

@media screen and (max-width: 992px) {
  .carousel_item {
    justify-content: center !important;
    display: flex !important; } }

@media screen and (max-width: 992px) {
  .film_item {
    width: 215px !important; } }

.cinema {
  z-index: 2; }
  .cinema .cinemaContent {
    margin: 0;
    display: flex;
    width: 100%;
    position: relative;
    background-color: white;
    border: 1px solid #ebebec; }
  .cinema #cinemaCompany {
    border-right: 1px solid #ebebec;
    overflow: hidden;
    width: 10%; }
    .cinema #cinemaCompany li {
      width: fit-content;
      padding: 20px 0;
      border-bottom: 1px solid #ebebec; }
      .cinema #cinemaCompany li a {
        padding: 0;
        cursor: pointer;
        opacity: 0.6; }
        .cinema #cinemaCompany li a:hover {
          opacity: 1; }
        .cinema #cinemaCompany li a img {
          max-width: 50px; }
      .cinema #cinemaCompany li a.active {
        opacity: 1; }
  .cinema #cinemaBranch {
    border-right: 1px solid #ebebec;
    max-width: 30%;
    padding: 0; }
    .cinema #cinemaBranch a {
      height: fit-content;
      width: fit-content;
      cursor: pointer; }
      .cinema #cinemaBranch a:hover {
        transform: scale(1); }
    .cinema #cinemaBranch .cinemaBranchItem {
      display: flex;
      padding: 15px 0;
      border-bottom: 1px solid #ebebec; }
      .cinema #cinemaBranch .cinemaBranchItem a {
        padding: 0;
        cursor: pointer; }
      .cinema #cinemaBranch .cinemaBranchItem img {
        width: 50px;
        height: 50px; }
      .cinema #cinemaBranch .cinemaBranchItem .cinemaBranchInfo {
        padding-left: 10px;
        padding-bottom: 18px;
        width: 80%;
        text-overflow: ellipsis;
        line-height: 17px; }
        .cinema #cinemaBranch .cinemaBranchItem .cinemaBranchInfo p {
          margin: 0;
          color: black; }
        .cinema #cinemaBranch .cinemaBranchItem .cinemaBranchInfo span {
          color: #8bc541; }
        .cinema #cinemaBranch .cinemaBranchItem .cinemaBranchInfo .cineBranchAddr {
          color: #949494;
          font-weight: 400;
          width: 100%; }
          .cinema #cinemaBranch .cinemaBranchItem .cinemaBranchInfo .cineBranchAddr p {
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            color: #949494; }
    .cinema #cinemaBranch .cinemaBranchItemList li {
      width: 100%;
      margin: 0;
      cursor: pointer;
      position: relative; }
      .cinema #cinemaBranch .cinemaBranchItemList li .branchDetail {
        color: #fb4226;
        cursor: pointer;
        font-size: 1rem;
        font-weight: 400;
        position: absolute;
        bottom: 22px;
        left: 74px; }
      .cinema #cinemaBranch .cinemaBranchItemList li .nav-link {
        opacity: 0.5;
        transition: all 0.4s; }
      .cinema #cinemaBranch .cinemaBranchItemList li .nav-link.active {
        opacity: 1; }
  .cinema .cinemaBranchContent {
    position: absolute;
    width: 60%;
    left: 40%;
    top: 0; }

.backgroundMid {
  z-index: 1; }
  .backgroundMid img {
    margin-bottom: -50px; }

.cinemaBranchContent .container {
  padding: 0; }
.cinemaBranchContent .filmItemWrap {
  padding: 0 0 18px;
  margin: 20px;
  border-bottom: 1px solid #ebebec;
  width: 93%; }
.cinemaBranchContent .filmItem {
  display: flex; }
  .cinemaBranchContent .filmItem img {
    max-width: 50px; }
  .cinemaBranchContent .filmItem .film_item_name_sticker {
    background-color: #fb4226;
    color: white;
    padding: 1px 5px;
    border-radius: 5px;
    margin-right: 5px; }
  .cinemaBranchContent .filmItem .filmItemInfo {
    margin: 0 15px;
    line-height: 1.7;
    padding-top: 4px; }
    .cinemaBranchContent .filmItem .filmItemInfo p {
      margin: 0; }
    .cinemaBranchContent .filmItem .filmItemInfo .filmItemName {
      font-weight: 500; }
    .cinemaBranchContent .filmItem .filmItemInfo .filmItemDetails {
      color: #9b9b9b; }
.cinemaBranchContent .digital {
  font-size: 16px;
  font-weight: 600;
  margin: 12px 0 10px; }
.cinemaBranchContent .filmTime {
  display: flex;
  flex-wrap: wrap; }
  .cinemaBranchContent .filmTime a {
    padding: 5px 12px;
    font-weight: 500;
    text-align: center;
    background-color: #f6f6f680;
    border-radius: 7px;
    color: #9b9b9b;
    border: 1px solid #e4e4e4;
    margin: 0 10px 10px 0; }
    .cinemaBranchContent .filmTime a span {
      font-size: 18px;
      color: #108f3e; }

@media screen and (max-width: 576px) {
  .cinema {
    display: none; } }

@media screen and (max-width: 576px) {
  .bgMid2 {
    display: none; } }

/*# sourceMappingURL=style.css.map */
